Subject: Re: linux-next: build failure after merge of the vfs tree

From: Al Viro <[email-masked]>
Date: Thu, 7 Jan 2016 02:09:32 +0000

On Thu, Jan 07, 2016 at 11:42:53AM +1100, Stephen Rothwell wrote:

> > This patch now looks like this (after changes to the orangefs tree):
> > 

Guys, just set inode->i_link to ORANGEFS_I(dentry->d_inode)->link_target and
have ->get_link = simple_get_link.  Killing orangefs_{follow,get}_link()
entirely.